turnpike

IKE Plugin framework for IPSec tools

This package contains binaries for making use of ipsec-tools with a plugin framework. This enables to write custom vendor plugins to process IPSec packets for solutions like VPN.

Não existe um pacote oficial para openSUSE Leap 15.3

Distribuições

openSUSE Tumbleweed

SUSE SLE-11 SP 4

Distribuições não suportadas

As seguintes distribuições não são suportadas oficialmente. Utilize os pacotes por sua conta própria.